/*
 Theme Name: EdR Tema Hijo 
 Theme URI: http://www.edrweb.com.ar
 Description: Tema hijo EdR 
 Author: Emiliano del Rivero
 Author URI: http://www.edrweb.com.ar
 Template: Extra
 Version: 1.0
*/

/*-------------------------------MENU-------------------------------------*/
@media only screen and (min-width: 580px){#logo{max-width: 500px !important; height: auto;}}
.left-right #logo { margin-top: 15px;}
#logo { height: auto;}
@media only screen and (max-width: 1024px){.et_fixed_nav .logo {max-width: 85%;}#logo {max-width: 100%;}}
@media only screen and (max-width: 500px){.logo { margin: 20px 0;}}
.et-fixed-header .left-right #logo {margin-top: -10px !important;}
@media only screen and (max-width: 1024px){.logo { max-width: 80%;}}

/*-------------------------------WIDGETS-------------------------------------*/
.et_pb_widget .widgettitle { background: #000;}
.widget_et_recent_entries .widget_list img{background-color: #444444 !important;}
.home .widget_archive{display:none;}

/*-------------------------------HOME-------------------------------------*/
.home .post-wrap .post-content { margin: 0 0 0px;}
.home-interviews .post-content {margin: 0 0 0px !important;}
@media (min-width: 981px){.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 { width: 32%; margin-right: 2%;}}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 16% 0%;}

/*Slider alineado a la derecha*/
/*.et_pb_slider .et_pb_container {float: right !important;}
.et_pb_slide_description  {float: right !important;}*/
/*.et_pb_slider .et_pb_button { float: right !important;}*/
/*Tamaņo del slider*/
@media only screen and ( max-width:400px ) {.et_pb_slider, .et_pb_slider .et_pb_container {height: 200px !important;}.et_pb_slider, .et_pb_slider .et_pb_slide {max-height: 200px; }}
@media only screen and ( min-width:401px ) and ( max-width:800px ) {.et_pb_slider, .et_pb_slider .et_pb_container {height: 300px !important;}.et_pb_slider, .et_pb_slider .et_pb_slide {max-height: 300px; }}
@media only screen and ( min-width:801px ) {.et_pb_slider, .et_pb_slider .et_pb_container {height: 450px !important;}.et_pb_slider, .et_pb_slider .et_pb_slide {max-height: 450px; }}
/*.et-pb-controllers{display:none !important;}*/
/*.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description {padding-top: 50% !important;padding-bottom: 0% !important;}*/

.slider2 .et_pb_slide_description {padding-bottom: 0% !important;bottom: 0;position: absolute;width: 100%;}
.slider2 .et_pb_slide .et_pb_slide_description .et_pb_slide_title {background-color: #00000096 !important;font-size:1em !important;padding: 3px 5px !important;text-align: left;}
.slider2 .et-pb-controllers{display:none !important;}
.slider2 .et_pb_container { width: 100%; margin: 0px;}
.slider2 .et_pb_slide {padding: 0 0%;}

/*-------------------------------ARCHIVE-------------------------------------*/
@media only screen  and  ( max-width:399px ) {.letras{    background-color: #e8e8e8; height: 100px; width: 100%; letter-spacing: 2px; padding: 5px 10px;}}
@media only screen  and (min-width: 400px) and ( max-width:553px ) {.letras{    background-color: #e8e8e8; height: 75px; width: 100%; letter-spacing: 2px; padding: 5px 10px;}}
@media only screen  and (min-width: 554px) and ( max-width:980px ) {.letras{    background-color: #e8e8e8; height: 50px; width: 100%; letter-spacing: 2px; padding: 5px 10px;}}
@media only screen and ( min-width:981px ) {.letras{background-color: #e8e8e8; 	height: 20px;	width: 100%;	letter-spacing: 2px;}}

.et_pb_contact_right { display: inline-flex !important;}

.archive-pagination>.page-numbers li>.page-numbers.current { background: #333;}
.related-posts {display:none !important;}
/*-------------------------------MEMBERS-------------------------------------*/
#wpmem_reg legend, #wpmem_login legend{ font-size: 16px !important;}
.wpmem_msg { width: 74%;  margin: auto;    padding: 20px 0 20px 0;}



/*-------------------------------FOOTER-------------------------------------*/
#footer {background: #444444; margin: 16px 0 0;}
#footer p { color: #fff !important;}
#footer .et_pb_widget:first-of-type {padding-top: 50px;}
#footer .et_pb_widget { margin: 0 0 20px;}
#footer .et_pb_widget a { line-height: 30px;}
#footer .et_pb_widget li {border-bottom: none;}
#footer #et-info .et-extra-social-icons li { margin: 0 10px 10px 0px;}






